<Button
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="60dip"
    android:layout_height="60dip"
    android:background="@drawable/circular_button_selector"
    android:textAppearance="?android:textAppearanceLarge"
    android:textColor="@color/button_text_selector"/>

